ReferenceAdmin
All teams (platform admins and auditors)
GET
/v1/admin/teamsQuery Parameters
q?string
Case-insensitive substring match
Length
length <= 200status?string
Value in
- "active"
- "archived"
cursor?string
nextCursor from the previous page
limit?integer
Range
1 <= value <= 200Default
50Response Body
application/json
application/json
curl -X GET "https://example.com/v1/admin/teams"{ "data": { "items": [ { "team": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "name": "string", "description": "string", "maxClassification": "string", "status": "active", "revision": 0, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "archivedAt": "2019-08-24T14:15:22Z" }, "memberCount": 0, "ownerCount": 0, "agentCount": 0, "sourceCount": 0, "kbCount": 0, "documentCount": 0, "storageBytes": 0 } ], "nextCursor": "string" }}